
Sistema de Alerta Temprana de Huaycos - Task #1415

Enhancement # 1407 (New): Ampliación y mejoras SATH

Task # 1413 (New): Ensamblaje de estaciones de monitoreo y repetidores.

Ensamblaje de caseta para puntos de monitoreo y repetidores

07/24/2018 10:36 PM - Joel Hancco

Status: New Start date: 09/17/2018

Priority: Normal Due date: 10/08/2018

Assignee: Joel Hancco % Done: 30%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Según diseño construir la caseta para la conservación del case de embebido

History

#1 - 09/25/2018 03:40 PM - Joel Hancco

- % Done changed from 0 to 10

Solicitud de servicio realizada PRT

#2 - 10/30/2019 03:32 PM - Joel Hancco

- % Done changed from 10 to 30

Ensamblaje de puerta, parantes, tapa de concreto par buzón (Estación RIOSECO1)
